#1287 LuaDBI 0.7.1 PostgreSQL multiple issues

Reporter MattJ
Owner Nobody
Created
Updated
Stars ★ (1)
Tags
  • Status-Accepted
  • Type-Defect
  • Priority-Medium
  1. MattJ on

    LuaDBI 0.7 has two known issues in its postgres driver. We currently have a patched package in our Debian repo for Debian stretch. This issue is to track an upstream LuaDBI release (e.g. 0.7.2) and the work to back port into our package repo.

New comment

Not published. Used for spam prevention and optional update notifications.